Skip to Content
0
Sep 03, 2009 at 02:49 PM

ESS 1.0 with EhP 4 installed

19 Views

Hi,

I've had a good search and I think I know the answer - but would like to clarify.

We are upgrading to ECC6 from 4.6C. As part of this EhP4 is being installed along with the portal to provide ESS / MSS.

However no new functionality is going to be implemented at the moment - i.e. only the same functionality as with 4.6C and ITS. So - if the backend is EhP4 can we still use the ESS ERP 1.0 (i.e. EhP 0) business package or do we need to use the new one (ESS ERP 1.4)?

The reason that EhP4 is being installed is that additional functionality may be added afterwards.

Many thanks

Paul